@font-face {
    font-family: "AvenirNextLTPro-Demi";
    src: url("fonts/28C41E_0_0.eot?#iefix") format("embedded-opentype"), url("fonts/28C41E_0_0.woff") format("woff"), url("fonts/28C41E_0_0.ttf") format("truetype");
}
@font-face {
    font-family: "Brandon-Medium";
    src: url("fonts/Brandon_med.eot?#iefix") format("embedded-opentype"), url("fonts/Brandon_med.woff") format("woff"), url("fonts/Brandon_med.ttf") format("truetype");
}
@font-face {
    font-family: "Brandon-Black";
    src: url("fonts/Brandon_blk.eot?#iefix") format("embedded-opentype"), url("fonts/Brandon_blk.woff") format("woff"), url("fonts/Brandon_blk.ttf") format("truetype");
}


body {
    font-family: "AvenirNextLTPro-Demi",Helvetica,Arial,sans-serif;
    text-align: left;
    background: #222 url("../img/black_pattern02.jpg") repeat scroll center top;
    color: #bbb;
    font-size: 14px;
    line-height: 24px;
}

video {
    max-width: 100%;
    height: auto;
}

embed, iframe, object {max-width: 100%;}

a, a:active, a:focus, object, embed {
   outline: none;
}

ul, ol{
    padding-left: 0;
    color: #bbb;
}

h2 {
    color: #FFF;
    font: normal 1.5em "Brandon-Black";
    text-transform: uppercase;
}

.box, .tab-content {
    padding: 10px 20px;
    background: rgba(50, 50, 50, 0.6) none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 5px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.9);
    margin-top: 10px;
}

.tab-content {
    border-radius: 0 0 5px 5px;
    margin-top: 0px;
    border-top: none;
    box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.6);
}

.nav > li > a {
    color:#fff;
}

.navbar {
    position: fixed;
}

.navbar-inverse {
    background-color: rgba(0, 0, 0, 0.3);
    border-color: #080808;
    top: 0px;
    transition: background-color 1s, opacity 1s, top .5s, border-color 1s ease 0s;
    opacity:0.8;
}

.navbar-fixed-top.opaque {
    background-color: rgba(0, 0, 0, 1);
    border-color: #C61D10;
    top: -102px;
    transition: background-color 1s, opacity 1s, top .5s, border-color 1s ease 0s;
    opacity:1;
}

.navbar-default {background-color: none;}

.navbar-main > li > a {
    color: #FFF !important;
    outline: 0 none;
    border: medium none;
    padding: 15px 30px;
    font-size: 16px;
    padding: 15px 19px;
    text-transform: uppercase;
    font-family: "Brandon-Black";
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:active {
    background-position: center center;
    box-shadow: 0 -3px #C61D10 inset;
}

.navbar-inverse .navbar-nav.langs > li > a:hover, .navbar-inverse .navbar-nav.langs > li > a:active {
    box-shadow: none;
    color: #FFA29B;
    transition: color 0.5s ease 0s;
}

.jumbotron {
   margin-bottom: 0px;
   background-color: transparent;
   padding:20px 0;
}

.masthead{color: #FFF;line-height: 0;}

.contact-links{
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 30px;
    margin-left: 20px;
    line-height: 1.6em;
}

.contact-links p{
    margin-bottom: 0px;
}

.social-links{
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 30px;
    text-align: right;
    margin-right: -5px;
}

.social-links ul li a:hover {
    color: #FFA29B;
    text-decoration: none;
    transition: color 0.5s ease 0s;
}

.social-links ul li a {
    color: #ffffff;
}

.social-links ul li i, .contact-links i, .contact i{margin-right: 10px;}

.contact{
        line-height: 1.5em;
        color: #fff;
        font-size: 12px;
        text-transform: uppercase;
}

.contact a{
    color:#fff;
}
.contact p{margin-bottom: 5px;}
.contact ul{font-size: 24px;margin-top:15px;}

#logo {
    text-align: center;
    padding: 20px;
    margin-top:15px;
}

#logo img {max-width: 90px;}

#banner {
    min-height: 400px;
    border-bottom: 2px solid #C61D10;
}

.wrapper {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px 5px 5px 5px;
    padding: 30px;
}

.banner-content{
    padding:210px 0 0;
    text-align: center;
    color: #ffffff;
}

.banner-title{
    font-family: "Brandon-Black";
    letter-spacing: .5em;
    line-height: 1em;
    font-size: 4em !important;
    opacity: 0.8;
    margin-left: 0.5em;
}

.banner-title span{
    display: block;
    font-family: "Brandon-Medium";
    font-size: .5em;
}

.biographie{
    -webkit-column-count: 2;
    -moz-column-count: 2; 
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    text-align: justify;
}

.carousel-control {width: 10%;}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {width: 100%;}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
    width: 100%;
}

.nav-tabs {
    border-bottom: none;
    font-family: "Brandon-Black";
    font-size: 12px;
    text-transform: uppercase;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background: rgba(50, 50, 50, 0.6) none repeat scroll 0 0;
    border-color: #333 #333 transparent;
    color: #fff;
    border-bottom: none;
}

.nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    background: rgba(50, 50, 50, 0.6) none repeat scroll 0 0;
    border: 1px solid transparent;
}

.langs > li > a {
    text-transform: uppercase;
    border: 1px solid transparent;
    border-color: transparent #FFF transparent transparent;
    padding: 0px 15px;
    margin:15px 0px;
    line-height: 1.6em;
    font-size: 12px;
}

.langs > li:last-child > a {
    border: none;
}

.langs > li > a:hover, .langs .navbar-nav > li > a:active {
    box-shadow: none !important;
}
    
.events-list {
    list-style: none outside none;
    margin: 0;
    text-transform: uppercase;
    font-family: "Brandon-Black";
    font-size: 12px;
}

.events-list li {
    margin: 10px 0 20px;
    position: relative;
    font-size: 12px
}

.events-list li .date {
    background: none repeat scroll 0 0 #C61D10;
    color: #fff;
    left: 0;
    line-height: 20px;
    position: absolute;
    text-align: center;
    top: 1px;
    width: 60px;
    font-size: 12px;
}

.events-list li .title {
    color: #aaa;
    display: inline-block;
    padding-left: 70px;
}

.events-list li .place::before {
    content: " - ";
}

.events-list li .place {color: #fff;}

.events-list li .desc {
    display: block;
    font-size:.9em;
}

.events-list li .desc a{
    font-family: "AvenirNextLTPro-Demi";
	text-transform: none;
}

.video{
    margin-top:15px;
}

/*** GESTION MINIMUM POUR PETIT ECRAN ***/
@media (max-width: 768px) {
    h2 {font-size: 1.3em;}
    
    .navbar { min-height: 40px;}
    .navbar-nav.langs {margin: 0 30px;}
    .navbar-nav.langs > li {float: left;}
    .navbar-nav > li > a {padding: 0 15px}
    
    #logo {position: absolute;margin-left: -3px;margin-top: -9px;}
    #logo img {max-width: 30px;}
    
    #banner {min-height: 200px;border-width: 1px}
    .banner-content {padding: 50px 0 0;}
    .banner-title{font-size: 2em !important;}
    .events-list {
        font-size: 10px;
    }
    
    .biographie{
        -webkit-column-count: 1;
        -moz-column-count: 1; 
        column-count: 1;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
    
    .navbar-fixed-top.opaque {
        top:0;
        background-color: rgba(0, 0, 0, 1);
    }
    
    .events-list li .place {
        display: block;
        line-height: 0.8;
    }
    
    .events-list li .place::before {
        content: "";
    }
}